> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List categories



## OpenAPI

````yaml get /menu/categories
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /menu/categories:
    get:
      summary: List categories
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/apiCategory'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    apiCategory:
      type: object
      description: Categoría de productos.
      properties:
        categoryId:
          type: string
          description: ID Justo de la categoría.
        importId:
          type: string
          description: ID de importación de la categoría.
        name:
          type: string
          description: Nombre de la categoría.
        index:
          type: number
          description: Posición de ordenamiento.
        externalId:
          type: string
          description: ID externo configurado por la marca.
        metadata:
          type: object
          description: Metadata del item escrita por API v3.
          additionalProperties: true

````